Document: doc-libwww
Title: Libwww - the W3C Protocol Library
Abstract: This document describes the libwww API. libwww is a highly
 modular, general-purpose client side Web API written in C for Unix and
 Windows. It is well suited for both small and large applications, like
 browsers/editors, robots, batch tools, etc.
Section: Apps/Programming

Format: HTML
Index: /usr/share/doc/libwww-doc/html/Library/Overview.html
Files: /usr/share/doc/libwww-doc/html/*
